#u10772
{
	-pie-box-shadow: none;
	-moz-box-shadow: 8px 8px 11px #000000;
	-webkit-box-shadow: 8px 8px 11px -1px #000000;
	box-shadow: 8px 8px 11px #000000;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: fixed;
	border-width: 1px 0px 0px 1px;
}

#u10779
{
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	border-width: 0px 1px 1px 0px;
}

#u10795-4
{
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: fixed;
}

#u10604
{
	vertical-align: top;
	position: fixed;
	background: url("../images/home%20metal-buttons-u10604.png") no-repeat 9px 9px;
}

#u10604:hover
{
	background: url("../images/home%20metal-buttons-u10604-r.png") no-repeat 9px 9px;
}

#u10604:active
{
	background: url("../images/home%20metal-buttons-u10604-m.png") no-repeat 0px 0px;
}

#u10604.MuseLinkActive
{
	background: url("../images/home%20metal-buttons-u10604-a.png") no-repeat 9px 9px;
}

#u10626
{
	vertical-align: top;
	position: fixed;
	background: url("../images/products%20metal-buttons-u10626.png") no-repeat 9px 9px;
}

#u10626:hover
{
	background: url("../images/products%20metal-buttons-u10626-r.png") no-repeat 9px 9px;
}

#u10626:active
{
	background: url("../images/products%20metal-buttons-u10626-m.png") no-repeat 0px 0px;
}

#u10626.MuseLinkActive
{
	background: url("../images/products%20metal-buttons-u10626-a.png") no-repeat 9px 9px;
}

#u10648
{
	vertical-align: top;
	position: fixed;
	background: url("../images/contact%20us%20metal-buttons-u10648.png") no-repeat 9px 9px;
}

#u10648:hover
{
	background: url("../images/contact%20us%20metal-buttons-u10648-r.png") no-repeat 9px 9px;
}

#u10648:active
{
	background: url("../images/contact%20us%20metal-buttons-u10648-m.png") no-repeat 0px 0px;
}

#u10648.MuseLinkActive
{
	background: url("../images/contact%20us%20metal-buttons-u10648-a.png") no-repeat 9px 9px;
}

#u11972
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0)),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0) ,#000000 100%);
	background: -o-linear-gradient(top,rgba(0, 0, 0, 0) ,#000000 100%);
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0) ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#FF000000', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: fixed;
}

#u10802,#u10787,#u10759,#u12118
{
	position: fixed;
}

#u11756-4
{
	font-size: 12px;
	color: #7F7F7F;
	position: fixed;
}

